RubyGems Navigation menu

casino-activerecord_authenticator 4.0.1

This gem can be used to allow the CASino backend to authenticate against an SQL server using ActiveRecord.

Versions:

  1. 4.0.1 - May 15, 2015 (8.5 KB)
  2. 4.0.0 - May 15, 2015 (8.5 KB)
  3. 4.0.0.pre.1 - November 19, 2014 (8.5 KB)
  4. 3.0.0 - July 19, 2014 (8 KB)
  5. 3.0.0.pre.1 - April 24, 2014 (8 KB)
Show all versions (7 total)

Runtime Dependencies (5):

  • activerecord < 4.3.0, >= 4.1.0
  • bcrypt ~> 3.0
  • casino < 5.0.0, >= 3.0.0
  • phpass-ruby ~> 0.1
  • unix-crypt ~> 1.1
  • Development Dependencies (5):

  • coveralls >= 0
  • rake ~> 10.0
  • rspec ~> 2.12
  • simplecov ~> 0.7
  • sqlite3 ~> 1.3.7
  • Owners:

    Authors:

    • Nils Caspar, Raffael Schmid

    SHA 256 checksum:

    6a8a9c13304fdb26253248c539e3dab96ff355f537e26aceab376d0c998cc7de

    Total downloads 24,664

    For this version 11,526

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: